<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="es">
  <file id="names.es">
    <unit id="Kor6bKF" name="TDG_PRE_00_">
      <notes>
        <note category="german">TDG_PRE_00_</note>
      </notes>
      <segment>
        <source>TDG_PRE_00_</source>
        <target>Birupe</target>
      </segment>
    </unit>
    <unit id="zOGKq_2" name="TDG_PRE_10_">
      <notes>
        <note category="german">Asta</note>
      </notes>
      <segment>
        <source>TDG_PRE_10_</source>
        <target>Chitabo</target>
      </segment>
    </unit>
    <unit id="HMDlY4O" name="TDG_PRE_20_">
      <notes>
        <note category="german">Baby</note>
      </notes>
      <segment>
        <source>TDG_PRE_20_</source>
        <target>Critozé</target>
      </segment>
    </unit>
    <unit id="GHjEnoN" name="TDG_PRE_30_">
      <notes>
        <note category="german">Barney</note>
      </notes>
      <segment>
        <source>TDG_PRE_30_</source>
        <target>Danaño</target>
      </segment>
    </unit>
    <unit id="jcOVVEq" name="TDG_PRE_40_">
      <notes>
        <note category="german">Baxter</note>
      </notes>
      <segment>
        <source>TDG_PRE_40_</source>
        <target>Fopotón</target>
      </segment>
    </unit>
    <unit id="_CBKiCi" name="TDG_PRE_50_">
      <notes>
        <note category="german">Beau</note>
      </notes>
      <segment>
        <source>TDG_PRE_50_</source>
        <target>Fortavil</target>
      </segment>
    </unit>
    <unit id="2JyIOZy" name="TDG_PRE_01_">
      <notes>
        <note category="german">Beatrice</note>
      </notes>
      <segment>
        <source>TDG_PRE_01_</source>
        <target>Habores</target>
      </segment>
    </unit>
    <unit id="ZNmZO0a" name="TDG_PRE_11_">
      <notes>
        <note category="german">Beethoven</note>
      </notes>
      <segment>
        <source>TDG_PRE_11_</source>
        <target>Hubo</target>
      </segment>
    </unit>
    <unit id="ORZuZNv" name="TDG_PRE_21_">
      <notes>
        <note category="german">Benji</note>
      </notes>
      <segment>
        <source>TDG_PRE_21_</source>
        <target>Humuvil</target>
      </segment>
    </unit>
    <unit id="t4OuSv5" name="TDG_PRE_31_">
      <notes>
        <note category="german">Bingo</note>
      </notes>
      <segment>
        <source>TDG_PRE_31_</source>
        <target>Hupibum</target>
      </segment>
    </unit>
    <unit id="z3cy5Fo" name="TDG_PRE_41_">
      <notes>
        <note category="german">Bolt</note>
      </notes>
      <segment>
        <source>TDG_PRE_41_</source>
        <target>Hupitín</target>
      </segment>
    </unit>
    <unit id="jpIi2BH" name="TDG_PRE_51_">
      <notes>
        <note category="german">Boomer</note>
      </notes>
      <segment>
        <source>TDG_PRE_51_</source>
        <target>Jijiso</target>
      </segment>
    </unit>
    <unit id="T6HCO9Y" name="TDG_PRE_02_">
      <notes>
        <note category="german">Brinkley</note>
      </notes>
      <segment>
        <source>TDG_PRE_02_</source>
        <target>Kokape</target>
      </segment>
    </unit>
    <unit id="sAnRDq_" name="TDG_PRE_12_">
      <notes>
        <note category="german">Bruiser</note>
      </notes>
      <segment>
        <source>TDG_PRE_12_</source>
        <target>Kokicho</target>
      </segment>
    </unit>
    <unit id="Xum2rGo" name="TDG_PRE_22_">
      <notes>
        <note category="german">Buckley</note>
      </notes>
      <segment>
        <source>TDG_PRE_22_</source>
        <target>Lubo</target>
      </segment>
    </unit>
    <unit id="I_5r0dW" name="TDG_PRE_32_">
      <notes>
        <note category="german">Buddy</note>
      </notes>
      <segment>
        <source>TDG_PRE_32_</source>
        <target>Mustaque</target>
      </segment>
    </unit>
    <unit id="a4XrZva" name="TDG_PRE_42_">
      <notes>
        <note category="german">Chopper</note>
      </notes>
      <segment>
        <source>TDG_PRE_42_</source>
        <target>Nabax</target>
      </segment>
    </unit>
    <unit id="ktBJ4Jo" name="TDG_PRE_52_">
      <notes>
        <note category="german">Cosmo</note>
      </notes>
      <segment>
        <source>TDG_PRE_52_</source>
        <target>Napalño</target>
      </segment>
    </unit>
    <unit id="mwzJb7N" name="TDG_PRE_03_">
      <notes>
        <note category="german">Cujo</note>
      </notes>
      <segment>
        <source>TDG_PRE_03_</source>
        <target>Nerfotal</target>
      </segment>
    </unit>
    <unit id="evPlYrJ" name="TDG_PRE_13_">
      <notes>
        <note category="german">Copper</note>
      </notes>
      <segment>
        <source>TDG_PRE_13_</source>
        <target>Nustavil</target>
      </segment>
    </unit>
    <unit id="HEMrDtY" name="TDG_PRE_23_">
      <notes>
        <note category="german">Daisy</note>
      </notes>
      <segment>
        <source>TDG_PRE_23_</source>
        <target>Nuzicho</target>
      </segment>
    </unit>
    <unit id="W.nSwh9" name="TDG_PRE_33_">
      <notes>
        <note category="german">Dug</note>
      </notes>
      <segment>
        <source>TDG_PRE_33_</source>
        <target>Opax</target>
      </segment>
    </unit>
    <unit id="hkFN2yJ" name="TDG_PRE_43_">
      <notes>
        <note category="german">Einstein</note>
      </notes>
      <segment>
        <source>TDG_PRE_43_</source>
        <target>Orvudo</target>
      </segment>
    </unit>
    <unit id="EV7B1sM" name="TDG_PRE_53_">
      <notes>
        <note category="german">Fang</note>
      </notes>
      <segment>
        <source>TDG_PRE_53_</source>
        <target>Pavumel</target>
      </segment>
    </unit>
    <unit id="OeaSh.8" name="TDG_PRE_04_">
      <notes>
        <note category="german">Frank</note>
      </notes>
      <segment>
        <source>TDG_PRE_04_</source>
        <target>Pupichas</target>
      </segment>
    </unit>
    <unit id="OuNujK5" name="TDG_PRE_14_">
      <notes>
        <note category="german">Hachi</note>
      </notes>
      <segment>
        <source>TDG_PRE_14_</source>
        <target>Pupuño</target>
      </segment>
    </unit>
    <unit id="0GxMni4" name="TDG_PRE_24_">
      <notes>
        <note category="german">Hooch</note>
      </notes>
      <segment>
        <source>TDG_PRE_24_</source>
        <target>Qrotaño</target>
      </segment>
    </unit>
    <unit id="uKRVZ9Z" name="TDG_PRE_34_">
      <notes>
        <note category="german">Lady</note>
      </notes>
      <segment>
        <source>TDG_PRE_34_</source>
        <target>Querozé</target>
      </segment>
    </unit>
    <unit id="T5SsuPv" name="TDG_PRE_44_">
      <notes>
        <note category="german">Jack</note>
      </notes>
      <segment>
        <source>TDG_PRE_44_</source>
        <target>Rutiga</target>
      </segment>
    </unit>
    <unit id="kbpZ3wV" name="TDG_PRE_54_">
      <notes>
        <note category="german">Killer</note>
      </notes>
      <segment>
        <source>TDG_PRE_54_</source>
        <target>Sacrimel</target>
      </segment>
    </unit>
    <unit id="B1ImxqT" name="TDG_PRE_05_">
      <notes>
        <note category="german">Marley</note>
      </notes>
      <segment>
        <source>TDG_PRE_05_</source>
        <target>Safafe</target>
      </segment>
    </unit>
    <unit id="9hozjGF" name="TDG_PRE_15_">
      <notes>
        <note category="german">Max</note>
      </notes>
      <segment>
        <source>TDG_PRE_15_</source>
        <target>Sonipe</target>
      </segment>
    </unit>
    <unit id="lSV.Ma1" name="TDG_PRE_25_">
      <notes>
        <note category="german">Otis</note>
      </notes>
      <segment>
        <source>TDG_PRE_25_</source>
        <target>Tubum</target>
      </segment>
    </unit>
    <unit id="5qRTdpy" name="TDG_PRE_35_">
      <notes>
        <note category="german">Rocco</note>
      </notes>
      <segment>
        <source>TDG_PRE_35_</source>
        <target>Wachacho</target>
      </segment>
    </unit>
    <unit id="1aqoClA" name="TDG_PRE_45_">
      <notes>
        <note category="german">Pixie</note>
      </notes>
      <segment>
        <source>TDG_PRE_45_</source>
        <target>Zibacho</target>
      </segment>
    </unit>
    <unit id="4tqnamR" name="TDG_PRE_55_">
      <notes>
        <note category="german">Rinty</note>
      </notes>
      <segment>
        <source>TDG_PRE_55_</source>
        <target>Abono</target>
      </segment>
    </unit>
    <unit id="MG26Dx9" name="TDG_PRE_06_">
      <notes>
        <note category="german">Princess</note>
      </notes>
      <segment>
        <source>TDG_PRE_06_</source>
        <target>Anacleto</target>
      </segment>
    </unit>
    <unit id="6kJqoBe" name="TDG_PRE_16_">
      <notes>
        <note category="german">Skipper</note>
      </notes>
      <segment>
        <source>TDG_PRE_16_</source>
        <target>Bruno</target>
      </segment>
    </unit>
    <unit id="pXUzDEV" name="TDG_PRE_26_">
      <notes>
        <note category="german">Reno</note>
      </notes>
      <segment>
        <source>TDG_PRE_26_</source>
        <target>Coco</target>
      </segment>
    </unit>
    <unit id="vC7qATe" name="TDG_PRE_36_">
      <notes>
        <note category="german">Snuffles</note>
      </notes>
      <segment>
        <source>TDG_PRE_36_</source>
        <target>Fido</target>
      </segment>
    </unit>
    <unit id="M0RY5x_" name="TDG_PRE_46_">
      <notes>
        <note category="german">Stitch</note>
      </notes>
      <segment>
        <source>TDG_PRE_46_</source>
        <target>Frocosito</target>
      </segment>
    </unit>
    <unit id="U12HYrS" name="TDG_PRE_56_">
      <notes>
        <note category="german">Toto</note>
      </notes>
      <segment>
        <source>TDG_PRE_56_</source>
        <target>Haru</target>
      </segment>
    </unit>
    <unit id="zUOfW9f" name="TDG_PRE_07_">
      <notes>
        <note category="german">Verdell</note>
      </notes>
      <segment>
        <source>TDG_PRE_07_</source>
        <target>Hatsu</target>
      </segment>
    </unit>
    <unit id="9OBzMjG" name="TDG_PRE_17_">
      <notes>
        <note category="german">Uggie</note>
      </notes>
      <segment>
        <source>TDG_PRE_17_</source>
        <target>Lana</target>
      </segment>
    </unit>
    <unit id="Dvz4aKQ" name="TDG_PRE_27_">
      <notes>
        <note category="german">William</note>
      </notes>
      <segment>
        <source>TDG_PRE_27_</source>
        <target>Lucy</target>
      </segment>
    </unit>
    <unit id="0._.Yw2" name="TDG_PRE_37_">
      <notes>
        <note category="german">Zero</note>
      </notes>
      <segment>
        <source>TDG_PRE_37_</source>
        <target>Pancho</target>
      </segment>
    </unit>
    <unit id="ET17Miq" name="TDG_PRE_47_">
      <notes>
        <note category="german">Winky</note>
      </notes>
      <segment>
        <source>TDG_PRE_47_</source>
        <target>Gael</target>
      </segment>
    </unit>
    <unit id="ZdJeBTf" name="TDG_PRE_57_">
      <notes>
        <note category="german">Whiskey</note>
      </notes>
      <segment>
        <source>TDG_PRE_57_</source>
        <target>Paspartu</target>
      </segment>
    </unit>
    <unit id="SJpLpyq" name="TDG_PRE_08_">
      <notes>
        <note category="german">Bandit</note>
      </notes>
      <segment>
        <source>TDG_PRE_08_</source>
        <target>Popi</target>
      </segment>
    </unit>
    <unit id="i_t.Yp7" name="TDG_PRE_18_">
      <notes>
        <note category="german">Arlo</note>
      </notes>
      <segment>
        <source>TDG_PRE_18_</source>
        <target>Pulgoso</target>
      </segment>
    </unit>
    <unit id="n48PM80" name="TDG_PRE_28_">
      <notes>
        <note category="german">Bismarck</note>
      </notes>
      <segment>
        <source>TDG_PRE_28_</source>
        <target>Rocky</target>
      </segment>
    </unit>
    <unit id="KW5Jimz" name="TDG_PRE_38_">
      <notes>
        <note category="german">Blue</note>
      </notes>
      <segment>
        <source>TDG_PRE_38_</source>
        <target>Scooby</target>
      </segment>
    </unit>
    <unit id="zNDIpLe" name="TDG_PRE_48_">
      <notes>
        <note category="german">Brian</note>
      </notes>
      <segment>
        <source>TDG_PRE_48_</source>
        <target>Seymur</target>
      </segment>
    </unit>
    <unit id="uhtgnuw" name="TDG_PRE_58_">
      <notes>
        <note category="german">Spike</note>
      </notes>
      <segment>
        <source>TDG_PRE_58_</source>
        <target>Simba</target>
      </segment>
    </unit>
    <unit id="e735vyD" name="TDG_PRE_09_">
      <notes>
        <note category="german">Scooby</note>
      </notes>
      <segment>
        <source>TDG_PRE_09_</source>
        <target>Tarzan</target>
      </segment>
    </unit>
    <unit id="FNiLMCL" name="TDG_PRE_19_">
      <notes>
        <note category="german">Lassie</note>
      </notes>
      <segment>
        <source>TDG_PRE_19_</source>
        <target>Toby</target>
      </segment>
    </unit>
    <unit id=".y.T78W" name="TDG_PRE_29_">
      <notes>
        <note category="german">Comet</note>
      </notes>
      <segment>
        <source>TDG_PRE_29_</source>
        <target>Duque</target>
      </segment>
    </unit>
    <unit id="v2JWeCV" name="TDG_PRE_39_">
      <notes>
        <note category="german">Claude</note>
      </notes>
      <segment>
        <source>TDG_PRE_39_</source>
        <target>Ringo</target>
      </segment>
    </unit>
    <unit id=".a6QmsN" name="TDG_PRE_49_">
      <notes>
        <note category="german">Dino</note>
      </notes>
      <segment>
        <source>TDG_PRE_49_</source>
        <target>Káiser</target>
      </segment>
    </unit>
    <unit id="4gQQ6WT" name="TDG_PRE_59_">
      <notes>
        <note category="german">Slinky</note>
      </notes>
      <segment>
        <source>TDG_PRE_59_</source>
        <target>Ringo</target>
      </segment>
    </unit>
    <unit id="F1eQTaZ" name="TDG_SUF_00">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_00</source>
        <target></target>
      </segment>
    </unit>
    <unit id="W8Pw5fM" name="TDG_SUF_10">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_10</source>
        <target></target>
      </segment>
    </unit>
    <unit id="dDsF_bs" name="TDG_SUF_20">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_20</source>
        <target></target>
      </segment>
    </unit>
    <unit id="GhpZOpY" name="TDG_SUF_30">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_30</source>
        <target></target>
      </segment>
    </unit>
    <unit id="0o5JtjM" name="TDG_SUF_40">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_40</source>
        <target></target>
      </segment>
    </unit>
    <unit id="ahfoKKB" name="TDG_SUF_50">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_50</source>
        <target></target>
      </segment>
    </unit>
    <unit id="i_jdecg" name="TDG_SUF_01">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_01</source>
        <target></target>
      </segment>
    </unit>
    <unit id="DSPQFbn" name="TDG_SUF_11">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_11</source>
        <target></target>
      </segment>
    </unit>
    <unit id="iVrqb08" name="TDG_SUF_21">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_21</source>
        <target></target>
      </segment>
    </unit>
    <unit id="hnyAuYM" name="TDG_SUF_31">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_31</source>
        <target></target>
      </segment>
    </unit>
    <unit id="LQjojRU" name="TDG_SUF_41">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_41</source>
        <target></target>
      </segment>
    </unit>
    <unit id="LPuAIE7" name="TDG_SUF_51">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_51</source>
        <target></target>
      </segment>
    </unit>
    <unit id="MuyHMQw" name="TDG_SUF_02">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_02</source>
        <target></target>
      </segment>
    </unit>
    <unit id="f0UsFjd" name="TDG_SUF_12">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_12</source>
        <target></target>
      </segment>
    </unit>
    <unit id="wrqju0K" name="TDG_SUF_22">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_22</source>
        <target></target>
      </segment>
    </unit>
    <unit id="dq_Up_0" name="TDG_SUF_32">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_32</source>
        <target></target>
      </segment>
    </unit>
    <unit id="0skQYlK" name="TDG_SUF_42">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_42</source>
        <target></target>
      </segment>
    </unit>
    <unit id="Vocs9mg" name="TDG_SUF_52">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_52</source>
        <target></target>
      </segment>
    </unit>
    <unit id="WVpRtxd" name="TDG_SUF_03">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_03</source>
        <target></target>
      </segment>
    </unit>
    <unit id="VLnabWd" name="TDG_SUF_13">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_13</source>
        <target></target>
      </segment>
    </unit>
    <unit id="6vFMvSY" name="TDG_SUF_23">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_23</source>
        <target></target>
      </segment>
    </unit>
    <unit id="z83cqFI" name="TDG_SUF_33">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_33</source>
        <target></target>
      </segment>
    </unit>
    <unit id="Kl8a0T4" name="TDG_SUF_43">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_43</source>
        <target></target>
      </segment>
    </unit>
    <unit id="zYERnAM" name="TDG_SUF_53">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_53</source>
        <target></target>
      </segment>
    </unit>
    <unit id="3bqNk.9" name="TDG_SUF_04">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_04</source>
        <target></target>
      </segment>
    </unit>
    <unit id="IYJdTPk" name="TDG_SUF_14">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_14</source>
        <target></target>
      </segment>
    </unit>
    <unit id="pxkq9NE" name="TDG_SUF_24">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_24</source>
        <target></target>
      </segment>
    </unit>
    <unit id="aNOyve6" name="TDG_SUF_34">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_34</source>
        <target></target>
      </segment>
    </unit>
    <unit id="yG66zo5" name="TDG_SUF_44">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_44</source>
        <target></target>
      </segment>
    </unit>
    <unit id="Ii4fxc0" name="TDG_SUF_54">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_54</source>
        <target></target>
      </segment>
    </unit>
    <unit id="TuI4WCS" name="TDG_SUF_05">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_05</source>
        <target></target>
      </segment>
    </unit>
    <unit id=".v8Ct7X" name="TDG_SUF_15">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_15</source>
        <target></target>
      </segment>
    </unit>
    <unit id="UMaGPSr" name="TDG_SUF_25">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_25</source>
        <target></target>
      </segment>
    </unit>
    <unit id="sG2FI6c" name="TDG_SUF_35">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_35</source>
        <target></target>
      </segment>
    </unit>
    <unit id="JfVZ4lj" name="TDG_SUF_45">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_45</source>
        <target></target>
      </segment>
    </unit>
    <unit id="GjFWIQk" name="TDG_SUF_55">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_55</source>
        <target></target>
      </segment>
    </unit>
    <unit id="DV.bNOF" name="TDG_SUF_06">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_06</source>
        <target></target>
      </segment>
    </unit>
    <unit id="PEAucBk" name="TDG_SUF_16">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_16</source>
        <target></target>
      </segment>
    </unit>
    <unit id="PZmAQOg" name="TDG_SUF_26">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_26</source>
        <target></target>
      </segment>
    </unit>
    <unit id="k2IRFpU" name="TDG_SUF_36">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_36</source>
        <target></target>
      </segment>
    </unit>
    <unit id="LRCrVlW" name="TDG_SUF_46">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_46</source>
        <target></target>
      </segment>
    </unit>
    <unit id="Bdph4cc" name="TDG_SUF_56">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_56</source>
        <target></target>
      </segment>
    </unit>
    <unit id="1t17Kz3" name="TDG_SUF_07">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_07</source>
        <target></target>
      </segment>
    </unit>
    <unit id="AV6PtfF" name="TDG_SUF_17">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_17</source>
        <target></target>
      </segment>
    </unit>
    <unit id="i1g19Ly" name="TDG_SUF_27">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_27</source>
        <target></target>
      </segment>
    </unit>
    <unit id="b1Ii.gd" name="TDG_SUF_37">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_37</source>
        <target></target>
      </segment>
    </unit>
    <unit id="zqMSQA3" name="TDG_SUF_47">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_47</source>
        <target></target>
      </segment>
    </unit>
    <unit id="pZGO9KE" name="TDG_SUF_57">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_57</source>
        <target></target>
      </segment>
    </unit>
    <unit id="5dCuvYy" name="TDG_SUF_08">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_08</source>
        <target></target>
      </segment>
    </unit>
    <unit id="9rCBeqH" name="TDG_SUF_18">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_18</source>
        <target></target>
      </segment>
    </unit>
    <unit id="iTt2A9w" name="TDG_SUF_28">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_28</source>
        <target></target>
      </segment>
    </unit>
    <unit id="7sn7yBa" name="TDG_SUF_38">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_38</source>
        <target></target>
      </segment>
    </unit>
    <unit id="p0jFyVn" name="TDG_SUF_48">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_48</source>
        <target></target>
      </segment>
    </unit>
    <unit id="VtjS5JY" name="TDG_SUF_58">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_58</source>
        <target></target>
      </segment>
    </unit>
    <unit id="LKVS6Sf" name="TDG_SUF_09">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_09</source>
        <target></target>
      </segment>
    </unit>
    <unit id="afwbimK" name="TDG_SUF_19">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_19</source>
        <target></target>
      </segment>
    </unit>
    <unit id="ZJ6BD3k" name="TDG_SUF_29">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_29</source>
        <target></target>
      </segment>
    </unit>
    <unit id="3n6Cp3Y" name="TDG_SUF_39">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_39</source>
        <target></target>
      </segment>
    </unit>
    <unit id="vZEdEPU" name="TDG_SUF_49">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_49</source>
        <target></target>
      </segment>
    </unit>
    <unit id="ZdLqWcm" name="TDG_SUF_59">
      <notes>
        <note category="german"></note>
      </notes>
      <segment>
        <source>TDG_SUF_59</source>
        <target></target>
      </segment>
    </unit>
    <unit id="OGB7Pen" name="Krankenhaus Beinapp">
      <notes>
        <note category="german">Krankenhaus Beinapp</note>
      </notes>
      <segment>
        <source>Krankenhaus Beinapp</source>
        <target>Hospital Matasanos</target>
      </segment>
    </unit>
    <unit id="2gwJ5rX" name="Aesthetyxiations-Abteilung">
      <notes>
        <note category="german">Aesthetyxiations-Abteilung</note>
      </notes>
      <segment>
        <source>Aesthetyxiations-Abteilung</source>
        <target>Clínica El Serrucho</target>
      </segment>
    </unit>
    <unit id="gRKS19j" name="Krankenhaus Krankenstedt">
      <notes>
        <note category="german">Krankenhaus Krankenstedt</note>
      </notes>
      <segment>
        <source>Krankenhaus Krankenstedt</source>
        <target>Hospital Privado</target>
      </segment>
    </unit>
    <unit id="nE0ohJ." name="Waldorf Klinik">
      <notes>
        <note category="german">Waldorf Klinik</note>
      </notes>
      <segment>
        <source>Waldorf Klinik</source>
        <target>Hospital del Rey</target>
      </segment>
    </unit>
    <unit id="MpHqmpl" name="STD Behandlungszentrum Bohlen">
      <notes>
        <note category="german">STD Behandlungszentrum Bohlen</note>
      </notes>
      <segment>
        <source>STD Behandlungszentrum Bohlen</source>
        <target>Clínica de Miércoles</target>
      </segment>
    </unit>
    <unit id="3IZqzXd" name="Bill S. Preston Memorial Hospital">
      <notes>
        <note category="german">Bill S. Preston Memorial Hospital</note>
      </notes>
      <segment>
        <source>Bill S. Preston Memorial Hospital</source>
        <target>Hospital Sangriento</target>
      </segment>
    </unit>
    <unit id="4YF2o8." name="Klinik von Dr. Quack Salber">
      <notes>
        <note category="german">Klinik von Dr. Quack Salber</note>
      </notes>
      <segment>
        <source>Klinik von Dr. Quack Salber</source>
        <target>Hospital Bar Discoteca</target>
      </segment>
    </unit>
    <unit id=".wacYXQ" name="Wasserallergie-Behandlungszentrum">
      <notes>
        <note category="german">Wasserallergie-Behandlungszentrum</note>
      </notes>
      <segment>
        <source>Wasserallergie-Behandlungszentrum</source>
        <target>Hospital Cementerio</target>
      </segment>
    </unit>
    <unit id="OpAA8wW" name="Klinikum Altenburg">
      <notes>
        <note category="german">Klinikum Altenburg</note>
      </notes>
      <segment>
        <source>Klinikum Altenburg</source>
        <target>Hospital Dolores</target>
      </segment>
    </unit>
    <unit id="b9dLorE" name="Stadtkrankenhaus am Dorfplatz">
      <notes>
        <note category="german">Stadtkrankenhaus am Dorfplatz</note>
      </notes>
      <segment>
        <source>Stadtkrankenhaus am Dorfplatz</source>
        <target>Hospital Milagros</target>
      </segment>
    </unit>
    <unit id="Myeh7YJ" name="Blanko-Penisverkleinerungsklinik">
      <notes>
        <note category="german">Blanko-Penisverkleinerungsklinik</note>
      </notes>
      <segment>
        <source>Blanko-Penisverkleinerungsklinik</source>
        <target>Clínica del Dr. Cuervo</target>
      </segment>
    </unit>
    <unit id="KYvE.Q7" name="Chronische Erschöpfungsheilanstalt Dr. Sloth">
      <notes>
        <note category="german">Chronische Erschöpfungsheilanstalt Dr. Sloth</note>
      </notes>
      <segment>
        <source>Chronische Erschöpfungsheilanstalt Dr. Sloth</source>
        <target>Hospital Nocturno</target>
      </segment>
    </unit>
    <unit id="6w7BxUc" name="Bordeaux Grace">
      <notes>
        <note category="german">Bordeaux Grace</note>
      </notes>
      <segment>
        <source>Bordeaux Grace</source>
        <target>Hospital del Estado</target>
      </segment>
    </unit>
    <unit id="6es1Zyz" name="George und Ralph Kinderkrankenhaus">
      <notes>
        <note category="german">George und Ralph Kinderkrankenhaus</note>
      </notes>
      <segment>
        <source>George und Ralph Kinderkrankenhaus</source>
        <target>Hospital Madre Mía</target>
      </segment>
    </unit>
    <unit id="bLVHCVX" name="Charlton Eston Hotel">
      <notes>
        <note category="german">Charlton Eston Hotel</note>
      </notes>
      <segment>
        <source>Charlton Eston Hotel</source>
        <target>Hotel California</target>
      </segment>
    </unit>
    <unit id="YW9tNOa" name="Motel Zauberstübchen">
      <notes>
        <note category="german">Motel Zauberstübchen</note>
      </notes>
      <segment>
        <source>Motel Zauberstübchen</source>
        <target>Hotel El Cielo II</target>
      </segment>
    </unit>
    <unit id="RXTU0Jt" name="Rabble Lodge">
      <notes>
        <note category="german">Rabble Lodge</note>
      </notes>
      <segment>
        <source>Rabble Lodge</source>
        <target>Death Palace Hotel</target>
      </segment>
    </unit>
    <unit id="nDrFULB" name="Gasthof 'Zum Spanner'">
      <notes>
        <note category="german">Gasthof 'Zum Spanner'</note>
      </notes>
      <segment>
        <source>Gasthof 'Zum Spanner'</source>
        <target>Hostal Barato</target>
      </segment>
    </unit>
    <unit id="11soaXO" name="Zur Erbrochenen Krone">
      <notes>
        <note category="german">Zur Erbrochenen Krone</note>
      </notes>
      <segment>
        <source>Zur Erbrochenen Krone</source>
        <target>Hotel Maravilla</target>
      </segment>
    </unit>
    <unit id=".tqLOvU" name="Terminal Hotel">
      <notes>
        <note category="german">Terminal Hotel</note>
      </notes>
      <segment>
        <source>Terminal Hotel</source>
        <target>Hotel Melody</target>
      </segment>
    </unit>
    <unit id="UJ.NcUe" name="Hotel Von Otto">
      <notes>
        <note category="german">Hotel Von Otto</note>
      </notes>
      <segment>
        <source>Hotel Von Otto</source>
        <target>Hotel Paraeso</target>
      </segment>
    </unit>
    <unit id="4iY4V5c" name="S+M B+B">
      <notes>
        <note category="german">S+M B+B</note>
      </notes>
      <segment>
        <source>S+M B+B</source>
        <target>Hostal de Paso</target>
      </segment>
    </unit>
    <unit id="38Pnm9V" name="Zm Schlafen Reichts Motel">
      <notes>
        <note category="german">Zm Schlafen Reichts Motel</note>
      </notes>
      <segment>
        <source>Zm Schlafen Reichts Motel</source>
        <target>Hotel Particular</target>
      </segment>
    </unit>
    <unit id="ugpUYNk" name="Hotel Peculiar">
      <notes>
        <note category="german">Hotel Peculiar</note>
      </notes>
      <segment>
        <source>Hotel Peculiar</source>
        <target>Hotel Monstruo</target>
      </segment>
    </unit>
    <unit id="FfhGQBk" name="Liza Defloration Hotel">
      <notes>
        <note category="german">Liza Defloration Hotel</note>
      </notes>
      <segment>
        <source>Liza Defloration Hotel</source>
        <target>Hotel Znarfo</target>
      </segment>
    </unit>
    <unit id="LEp.7HR" name="Santas Absteige">
      <notes>
        <note category="german">Santas Absteige</note>
      </notes>
      <segment>
        <source>Santas Absteige</source>
        <target>Hotel Transilvania</target>
      </segment>
    </unit>
    <unit id="QAgPWD4" name="Chez Clem Hotel">
      <notes>
        <note category="german">Chez Clem Hotel</note>
      </notes>
      <segment>
        <source>Chez Clem Hotel</source>
        <target>Hotel Nirvana</target>
      </segment>
    </unit>
    <unit id="CVqoAHv" name="Drei Eingänge Hotel + Spa">
      <notes>
        <note category="german">Drei Eingänge Hotel + Spa</note>
      </notes>
      <segment>
        <source>Drei Eingänge Hotel + Spa</source>
        <target>Hostal El Secreto</target>
      </segment>
    </unit>
    <unit id="3ElP164" name="Hostel Partout">
      <notes>
        <note category="german">Hostel Partout</note>
      </notes>
      <segment>
        <source>Hostel Partout</source>
        <target>Hotel El Pájaro Loco</target>
      </segment>
    </unit>
    <unit id="NwLPq6d" name="Bumbling Inn">
      <notes>
        <note category="german">Bumbling Inn</note>
      </notes>
      <segment>
        <source>Bumbling Inn</source>
        <target>Hotel Gonzalez</target>
      </segment>
    </unit>
    <unit id="RhHPR6w" name="Vajazzl Inn">
      <notes>
        <note category="german">Vajazzl Inn</note>
      </notes>
      <segment>
        <source>Vajazzl Inn</source>
        <target>Hostal El Cielo I</target>
      </segment>
    </unit>
    <unit id="iPCSevb" name="Hotel Venga">
      <notes>
        <note category="german">Hotel Venga</note>
      </notes>
      <segment>
        <source>Hotel Venga</source>
        <target>Hostal El Cielo III</target>
      </segment>
    </unit>
    <unit id="4gAjVQX" name="Verlassener Bunker">
      <notes>
        <note category="german">Verlassener Bunker</note>
      </notes>
      <segment>
        <source>Verlassener Bunker</source>
        <target>Bunker Abandonado</target>
      </segment>
    </unit>
    <unit id="IX8g.CS" name="Thermonuklear-Bunker">
      <notes>
        <note category="german">Thermonuklear-Bunker</note>
      </notes>
      <segment>
        <source>Thermonuklear-Bunker</source>
        <target>Bunker termonuclear</target>
      </segment>
    </unit>
    <unit id="nk_3SAa" name="Garrison-Haus">
      <notes>
        <note category="german">Garrison-Haus</note>
      </notes>
      <segment>
        <source>Garrison-Haus</source>
        <target>Bunker de políticos</target>
      </segment>
    </unit>
    <unit id="SpbWkEI" name="Bastion der Angst">
      <notes>
        <note category="german">Bastion der Angst</note>
      </notes>
      <segment>
        <source>Bastion der Angst</source>
        <target>Bunker del terror</target>
      </segment>
    </unit>
    <unit id="St7WqwF" name="Bunker der Wut">
      <notes>
        <note category="german">Bunker der Wut</note>
      </notes>
      <segment>
        <source>Bunker der Wut</source>
        <target>Bunker de los prófugos</target>
      </segment>
    </unit>
    <unit id="6TfqhRy" name="Fallout Shelter">
      <notes>
        <note category="german">Fallout Shelter</note>
      </notes>
      <segment>
        <source>Fallout Shelter</source>
        <target>Guarida insalubre</target>
      </segment>
    </unit>
    <unit id="LjLekr." name="Keine Hoffnung ohne Öffnung!">
      <notes>
        <note category="german">Keine Hoffnung ohne Öffnung!</note>
      </notes>
      <segment>
        <source>Keine Hoffnung ohne Öffnung!</source>
        <target>Refugio Fin del Mundo</target>
      </segment>
    </unit>
    <unit id="OjXicDh" name="Schattenfort">
      <notes>
        <note category="german">Schattenfort</note>
      </notes>
      <segment>
        <source>Schattenfort</source>
        <target>Bunker rockero</target>
      </segment>
    </unit>
    <unit id="NLf.v3s" name="Verlassene Trooper-Station">
      <notes>
        <note category="german">Verlassene Trooper-Station</note>
      </notes>
      <segment>
        <source>Verlassene Trooper-Station</source>
        <target>Bunker graffitero</target>
      </segment>
    </unit>
    <unit id="T0elHRk" name="Verwesungsversteck">
      <notes>
        <note category="german">Verwesungsversteck</note>
      </notes>
      <segment>
        <source>Verwesungsversteck</source>
        <target>Bunker lleno de huesos</target>
      </segment>
    </unit>
    <unit id="kdHZpFX" name="Knochenkeller">
      <notes>
        <note category="german">Knochenkeller</note>
      </notes>
      <segment>
        <source>Knochenkeller</source>
        <target>Bunker del rey</target>
      </segment>
    </unit>
    <unit id="kYVhknJ" name="Geheimes Testlabor">
      <notes>
        <note category="german">Geheimes Testlabor</note>
      </notes>
      <segment>
        <source>Geheimes Testlabor</source>
        <target>Centro de experimentos</target>
      </segment>
    </unit>
    <unit id="xVdbliM" name="Area 52.1 Bunker">
      <notes>
        <note category="german">Area 52.1 Bunker</note>
      </notes>
      <segment>
        <source>Area 52.1 Bunker</source>
        <target>Bunker zona 52.1</target>
      </segment>
    </unit>
    <unit id="hhCsY5M" name="Area 33 Bunker">
      <notes>
        <note category="german">Area 33 Bunker</note>
      </notes>
      <segment>
        <source>Area 33 Bunker</source>
        <target>Bunker zona 33</target>
      </segment>
    </unit>
    <unit id="Veg.kOO" name="Quarantäne-Zone">
      <notes>
        <note category="german">Quarantäne-Zone</note>
      </notes>
      <segment>
        <source>Quarantäne-Zone</source>
        <target>Viejo bunker</target>
      </segment>
    </unit>
    <unit id="9tYl8RU" name="Zum Schlafen Reichts Motel">
      <notes>
        <note category="german">Zum Schlafen Reichts Motel</note>
      </notes>
      <segment>
        <source>Zum Schlafen Reichts Motel</source>
        <target>Zum Schlafen Reichts Motel</target>
      </segment>
    </unit>
  </file>
</xliff>
